body {
  font-size: 16px;
  color: #336699;
  font-family: Arial,Helvetica,sans-serif;
  line-height: 1em;
}
td, th {
  font-size: calc(12px + 1vw);
  color: #333333;
  font-family: Arial,Helvetica,sans-serif;
  line-height: 1em;
}
form {
  background-color: #cccc99;
}
.header {
  font-family: Arial,Helvetica,sans-serif;
  font-size: 1em;
  font-size: 1vw;
  color: #dcdcdc;
}

h1 {
		margin-top: 0.8em;
		margin-top: 1vw;
		font-size: 6em;
		font-size: 7.5vw;
		line-height: 1em;
		font-weight:normal;
	}

a.naviguepage {
  font-size: calc(12px + 0.8vw);
  font-weight: bold;	
  font-family: Arial,Helvetica,sans-serif;
  color: white;
}
a.naviguepage:link {
  text-decoration: none;
  color: white;
}
a.naviguepage:hover {
  color: yellow;
  text-decoration: none;
}

.padding-small {
	padding:2px;
	border-spacing : 2px;
    border-collapse : collapse;
}
.padding-max {
	padding:5px;
	border-spacing : 10px;
    border-collapse : separate;
}

.fondecran {
   margin:0;
   padding:0;
   background: url(./images/fondecransite.jpg) no-repeat center fixed;
   -webkit-background-size: cover; 
   -moz-background-size: cover;
   -o-background-size: cover;
   background-size: cover; }

#ban { display : block; width : 100%;}

td.boutonlien {
-moz-border-radius: 20px;
-webkit-border-radius: 20px;
border-radius: 20px;
text-align: center;
background-color: green; }

td.boutonlien:hover { background-color: grey; }